/* Tablet Footer Fix */
.footer
{
  width:920px;
}

.footer-fat .col.gu1.first {
    width: 290px;
}
.footer-fat .row .col {
    margin-right: 15px;
}

.footer-fat .row .col.last {
    border: 0 none;
    float: left;
    margin: 0 !important;
}

.gu3 {
    width: 400px;
}

.footer-bottom-container {
    margin: 0 auto;
    width: 920px;
}


/* Disabled button darker text color */
.medBtnInactive {
    color: #767676 !important;
}